Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87802 - Upgrade doesn't migrate stp -> gimp-print
Summary: Upgrade doesn't migrate stp -> gimp-print
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-02 18:42 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-07 16:36:34 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2003:125 normal SHIPPED_LIVE New redhat-config-printer packages available 2003-07-07 04:00:00 UTC

Description Tim Waugh 2003-04-02 18:42:38 UTC
Description of problem:
A mistake in updateconf.py prevents migrated driver names from working.

Version-Release number of selected component (if applicable):
0.6.47-1

Comment 1 Tim Waugh 2003-07-07 16:36:34 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2003-125.html



Note You need to log in before you can comment on or make changes to this bug.